### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/mceuropeangjrgarchengine.hpp File Reference

Monte Carlo GJR-GARCH-model engine for European options. More...

`#include <ql/pricingengines/vanilla/mcvanillaengine.hpp>`
`#include <ql/processes/gjrgarchprocess.hpp>`
Include dependency graph for mceuropeangjrgarchengine.hpp:

## Classes

class | MCEuropeanGJRGARCHEngine< RNG, S >
| Monte Carlo GJR-GARCH-model engine for European options. More...
class | MakeMCEuropeanGJRGARCHEngine< RNG, S >
| Monte Carlo GJR-GARCH European engine factory. More...

## Detailed Description

Monte Carlo GJR-GARCH-model engine for European options.